@import url("./styles.css");

.section1 {
  grid-column: 2;
  grid-row: 1;
}
.imgandtitle {
  position: relative;
  overflow: hidden;
}
.imgandtitle img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgba(0, 0, 0, 0.4);
  width: 330px;
  height: 50px;
  text-align: center;
  border-radius: 10px;
}
.title h2 {
  color: white;
  padding-top: 11px;
  font-size: 20px;
}
@media (min-width: 768px) {
  .title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, 0.4);
    width: 550px;
    height: 90px;
    text-align: center;
    border-radius: 10px;
  }
  .title h2 {
    padding-top: 20px;
    font-size: 40px;
  }
}

.section2 {
  grid-column: 2;
  grid-row: 2;
  justify-content: center;
}
.container {
  padding: 0px 20px;
}
.card {
  margin-bottom: 40px;
  border-left: 2px solid var(--main-gray);
  padding-left: 8px;
}
.card h3 {
  margin-bottom: 4px;
}
@media (min-width: 768px) {
  .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
  .card {
    max-width: 700px;
    margin-bottom: 60px;
    padding-left: 14px;
  }
  .card h3 {
    margin-bottom: 7px;
  }
  .card p {
    line-height: 1.5;
  }
}
